<?xml version="1.0" encoding="utf-8"?>
<MUPDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd">
  <packageinformation>
    <installertype>mupinstaller</installertype>
    <mupspecificationversion>3.0.0</mupspecificationversion>
    <name>RST</name>
    <packagegrouping>dch_package</packagegrouping>
    <packagingtype>dch_inf_app_package</packagingtype>
    <releasetype>DRVR</releasetype>
    <subsystem>Storage Controller</subsystem>
    <version>19.2.1.1006</version>
    <AppliesTo>
      <DeviceInformation>Intel® Rapid Storage Technology</DeviceInformation>
    </AppliesTo>
    <supportedoperatingsystems>
      <osidentifier name="Windows10" architecture="x64" />
    </supportedoperatingsystems>
    <content dchSupport="true" baseOSBuildNumber="15063">
      <DeviceGroup supportedOSBuildNumber="15063">
        <Device componentID="100638">
          <PCIInfo vendorID="8086" deviceID="9A0B" />
          <PCIInfo vendorID="8086" deviceID="09AB" />
          <PCIInfo vendorID="8086" deviceID="467F" />
          <Image type="DRVR" inftype="base" version="19.2.1.1006">
            <file>15063\Drivers\F6\VMD\f6vmdflpy-x64\iaStorVD.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="15063" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="100638">
          <Generic>SWC\VID8086&amp;SW_RstHSA_19_0</Generic>
          <Image type="DRVR" inftype="component" version="19.2.1.1006">
            <file>15063\Drivers\F6\HsaComponent\iaStorHsaComponent.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="15063" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="100638">
          <Image type="DRVR" inftype="extension" Id="{8541b81c-193b-4f91-a86b-53df20c1974b}" delay="1" version="19.2.1.1006">
            <file>15063\Drivers\F6\HsaExtension\iaStorHsa_Ext.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="15063" />
            </supportedoperatingsystems>
          </Image>
        </Device>
      </DeviceGroup>
      <DeviceGroup supportedOSBuildNumber="16299">
        <Device componentID="100638">
          <PCIInfo vendorID="8086" deviceID="9A0B" />
          <PCIInfo vendorID="8086" deviceID="09AB" />
          <PCIInfo vendorID="8086" deviceID="467F" />
          <Image type="DRVR" inftype="base" version="19.2.1.1006">
            <file>15063\Drivers\F6\VMD\f6vmdflpy-x64\iaStorVD.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="15063" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="100638">
          <Generic>SWC\VID8086&amp;SW_RstHSA_19_0</Generic>
          <Image type="DRVR" inftype="component" version="19.2.1.1006">
            <file>15063\Drivers\F6\HsaComponent\iaStorHsaComponent.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="15063" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="100638">
          <Image type="DRVR" inftype="extension" Id="{8541b81c-193b-4f91-a86b-53df20c1974b}" delay="1" version="19.2.1.1006">
            <file>15063\Drivers\F6\HsaExtension\iaStorHsa_Ext.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="15063" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="100638">
          <Image type="APP" Id="appup.inteloptanememoryandstoragemanagement_8j3eq9eme6ctt" packagefullname="AppUp.IntelOptaneMemoryandStorageManagement" version="19.0.1024.0">
            <file appxtype="appx">Appx\HSA\3a100d91d91c43b888b2cd904cdfcaef.appxbundle</file>
            <file appxtype="main_AppxInstaller">Appx\HSA\3a100d91d91c43b888b2cd904cdfcaef\RstHsaBridge_19.0.1024.0_x64.appx</file>
            <file appxtype="license">Appx\HSA\3a100d91d91c43b888b2cd904cdfcaef_License1.xml</file>
            <file appxtype="dependency">Appx\HSA\Microsoft.VCLibs.140.00.UWPDesktop_14.0.30704.0_x64__8wekyb3d8bbwe.appx</file>
          </Image>
        </Device>
      </DeviceGroup>
    </content>
  </packageinformation>
</MUPDefinition>